html{
	font-size:10px;
}
*,* *{
	box-sizing:border-box;
}
body{
	-webkit-font-smoothing:antialiased;
	font-family: "EgyptianHeadline", georgia, serif;
}
h1{
	border-top: 1px dotted #DCDCDC;
	font-weight:bold;
	font-size:20px;
	margin: 0 0 1em;
}
a{
	color:#005689;
}
h3{
	font-size:12px;
	font-family:"AgateSans";
	font-weight:normal;
	color:#555;
}
.number-container{
	position: relative;
}
ul{
	padding:0;
	margin:0;
	background:#eee;
	overflow:hidden;
	position: relative;
}
li{
	margin:0;
	padding:20px 10px ;
	list-style: none;
	width:50%;
	float:left;
	text-align:center;
	border-top:1px solid #fff;
}

li .num{
	font-weight:200;
	font-size:55px;
	line-height:1em;
}

li .label{
	font-size:14px;
	font-family: "AgateSans";
	line-height:1em;
}

li .source{
	font-family: "AgateSans";
	font-size:12px;
	line-height:1em;
	opacity:0.6;
	margin-top:0.4em;
}

.not-available{
	opacity:0.4;
}

.lines .vertical{
	position: absolute;
	height:100%;
	width:1px;
	background:#fff;
	top:0;
}

.lines .vertical.first{
	left:50%;
}

.lines .horizontal{
	position: absolute;
	width:100%;
	height:1px;
	background:#fff;
	left:0;
}

.lines .horizontal.first{
	top:50%;
}

@media(min-width:420px){
	li{
		width:25%;
		border-top:none;
	}
	li .num{
		font-size:35px;
	}

	.lines .vertical.first{
		left:25%;
	}
	.lines .vertical.second{
		left:50%;
	}
	.lines .vertical.third{
		left:75%;
	}
	.lines .horizontal.first{
		top:-1px;
	}
}

@media(min-width:520px){

	li .num{
		font-size:55px;
	}
}